View Issue Details

IDProjectCategoryView StatusLast Update
13376Bug reports[All Projects] Import/Exportpublic2018-02-21 16:46
Reporterpmonstad Assigned Tomarkusfluer  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.1.x 
Target VersionFixed in Version3.3.x 
Summary13376: A lot of white space in footer
Description

When I queXML PDF export a survey there are a lot of empty space in the footer. The Export button in button should be placed in upper right corner as this is inconsistent to other screens. See screenshot.

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.3.1+180214
I will donate to the project if issue is resolvedNo
Browserall
Database & DB-Versionall
Server OS (if known)all
Webserver software & version (if known)all
PHP Versionall

Activities

pmonstad

pmonstad

2018-02-16 18:22

updater  

c_schmitz

c_schmitz

2018-02-21 16:46

administrator   ~46699

Version 3.4.1. released

Issue History

Date Modified Username Field Change
2018-02-16 18:22 pmonstad New Issue
2018-02-16 18:22 pmonstad File Added: Skjermbilde 2018-02-16 kl. 18.22.06.png
2018-02-19 13:22 ollehar Assigned To => markusfluer
2018-02-19 13:22 ollehar Status new => assigned
2018-02-19 13:54 markusfluer Status assigned => resolved
2018-02-19 13:54 markusfluer Resolution open => fixed
2018-02-19 13:54 markusfluer Fixed in Version => 3.3.x
2018-02-21 16:46 c_schmitz Note Added: 46699
2018-02-21 16:46 c_schmitz Status resolved => closed